<TEI.2 id="jrc32005R1900-pt" n="32005R1900" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32005R1900 Portuguese</title>
        <title>Regulamento (CE) n.%deg%%nbsp%1900/2005 do Conselho, de 21 de Novembro de 2005, que altera o Regulamento (CE) n.%deg%%nbsp%382/2001 relativo %agrave% execu%ccedil%%atilde%o de projectos de promo%ccedil%%atilde%o da coopera%ccedil%%atilde%o e das rela%ccedil%%otilde%es comerciais entre a Uni%atilde%o Europeia e os pa%iacute%ses industrializados da Am%eacute%rica do Norte, do Extremo Oriente e da Austral%aacute%sia no que respeita %agrave% sua data de caducidade e a determinadas disposi%ccedil%%otilde%es relacionadas com a execu%ccedil%%atilde%o do or%ccedil%amento</title>
      </titleStmt>
      <extent>35 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R1900&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R1900&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">3489</classCode>
        <classCode scheme="eurovoc">1074</classCode>
        <classCode scheme="eurovoc">1615</classCode>
        <classCode scheme="eurovoc">2297</classCode>
        <classCode scheme="eurovoc">5315</classCode>
        <classCode scheme="eurovoc">956</classCode>
        <classCode scheme="eurovoc">2792</classCode>
        <classCode scheme="eurovoc">2113</classCode>
        <classCode scheme="eurovoc">1380</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n.%deg%%nbsp%1900/2005 do Conselho, de 21 de Novembro de 2005, que altera o Regulamento (CE) n.%deg%%nbsp%382/2001 relativo %agrave% execu%ccedil%%atilde%o de projectos de promo%ccedil%%atilde%o da coopera%ccedil%%atilde%o e das rela%ccedil%%otilde%es comerciais entre a Uni%atilde%o Europeia e os pa%iacute%ses industrializados da Am%eacute%rica do Norte, do Extremo Oriente e da Austral%aacute%sia no que respeita %agrave% sua data de caducidade e a determinadas disposi%ccedil%%otilde%es relacionadas com a execu%ccedil%%atilde%o do or%ccedil%amento</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 1900/2005 do Conselho</p>
        <p n="3">de 21 de Novembro de 2005</p>
        <p n="4">que altera o Regulamento (CE) n.o 382/2001 relativo à execução de projectos de promoção da cooperação e das relações comerciais entre a União Europeia e os países industrializados da América do Norte, do Extremo Oriente e da Australásia no que respeita à sua data de caducidade e a determinadas disposições relacionadas com a execução do orçamento</p>
        <p n="5">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia, nomeadamente os seus artigos 133.o e 181.o-A,</p>
        <p n="7">Tendo em conta a proposta da Comissão,</p>
        <p n="8">Tendo em conta o parecer do Parlamento Europeu [1],</p>
        <p n="9">Considerando o seguinte:</p>
        <p n="10">(1) O Regulamento (CE) n.o 382/2001 [2] proporciona o quadro jurídico para o reforço da cooperação e das relações comerciais com os países industrializados da América do Norte, do Extremo Oriente e da Australásia até 31 de Dezembro de 2005.</p>
        <p n="11">(2) Deverão ainda ser determinados alguns aspectos futuros do enquadramento jurídico para a intervenção comunitária no domínio das relações externas, incluindo a promoção da cooperação e das relações comerciais com os países industrializados durante o próximo período de perspectivas financeiras (2007-2013). Esse novo enquadramento jurídico apenas se poderá aplicar a partir de 1 de Janeiro de 2007.</p>
        <p n="12">(3) Dado que é fundamental garantir a continuidade das actividades de cooperação com os países industrializados, torna-se necessário evitar a potencial ausência de uma base jurídica para estas actividades entre a data de caducidade do Regulamento (CE) n.o 382/2001 e a data de entrada em vigor de um novo enquadramento jurídico. A prorrogação da validade do Regulamento (CE) n.o 382/2001 por um período adequado permitirá evitar um vazio jurídico no domínio da cooperação com os países industrializados.</p>
        <p n="13">(4) Além disso, a prorrogação do Regulamento (CE) n.o 382/2001 justifica-se igualmente pelo facto de a avaliação dos projectos e programas financiados ao abrigo do Regulamento, realizada em 2004, reconhecer a eficácia desses projectos e programas, tendo apelado à sua continuação, com a devida atenção à coordenação das actividades apoiadas nos países em questão ou entre esses países.</p>
        <p n="14">(5) O n.o 1, segundo parágrafo, do artigo 114.o do Regulamento (CE, Euratom) n.o 1605/2002 do Conselho, de 25 de Junho de 2002, que institui o Regulamento Financeiro aplicável ao orçamento geral das Comunidades Europeias [3], prevê a possibilidade de conceder subvenções a pessoas singulares, a título excepcional, sempre que o acto de base o preveja. Situações deste tipo ocorrem regularmente no âmbito da execução de programas de formação para quadros no Japão e na Coreia e podem surgir, ocasionalmente, no contexto de outras actividades de cooperação com países industrializados, nomeadamente na cooperação no domínio da educação ou nos intercâmbios interpessoais.</p>
        <p n="15">(6) O Regulamento (CE) n.o 382/2001 deverá, por conseguinte, ser alterado em conformidade,</p>
        <p n="16">APROVOU O PRESENTE REGULAMENTO:</p>
        <p n="17">Artigo 1.o</p>
        <p n="18">O Regulamento (CE) n.o 382/2001 é alterado do seguinte modo:</p>
        <p n="19">1) No artigo 5.o, é aditado o seguinte parágrafo:</p>
        <p n="20">"Se for caso disso, nomeadamente no contexto de projectos nos domínios da educação e da formação, ou de outros projectos semelhantes de que possam beneficiar pessoas individuais, o apoio comunitário pode assumir a forma de subvenções a pessoas singulares. Estas subvenções podem ser concedidas sob a forma de bolsas."</p>
        <p n="21">2) No artigo 7.o, é aditado o seguinte parágrafo:</p>
        <p n="22">"Para o efeito, o apoio comunitário pode assumir a forma de subvenções a pessoas singulares. Estas subvenções podem ser concedidas sob a forma de bolsas."</p>
        <p n="23">3) No artigo 13.o, o segundo parágrafo passa a ter a seguinte redacção:</p>
        <p n="24">"O presente regulamento caduca em 31 de Dezembro de 2007."</p>
        <p n="25">Artigo 2.o</p>
        <p n="26">O presente regulamento entra em vigor no vigésimo dia após a sua publicação no Jornal Oficial da União Europeia.</p>
        <p n="27">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="28">Feito em Bruxelas, em 21 de Novembro de 2005.</p>
        <p n="29">Pelo Conselho</p>
        <p n="30">O Presidente</p>
        <p n="31">J. Straw</p>
        <p n="32">[1] Parecer emitido em 23.6.2005 (ainda não publicado no Jornal Oficial).</p>
        <p n="33">[2] JO L 57 de 27.2.2001, p. 10.</p>
        <p n="34">[3] JO L 248 de 16.9.2002, p. 1.</p>
        <p n="35">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
